#taiXiuMd5 {
    top: 25%;
    left: 25%;
    z-index: 100;
    height: 0;
    width: 100%;
    font-weight: 700
}

#taiXiuMd5 #frame-taixiu {
    touch-action: none;
    position: relative;
    margin: auto;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: auto;
    -webkit-touch-callout: none
}

.frame-taixiu {
    width: 55%;
    display: block;
    margin-bottom: 11%;
    max-width: 600px;
    position: fixed;
    float: left;
    margin-right: -3%
}

.count-wrap {
    margin-top: 12%;
    margin-left: -22%;
    justify-content: center;
    position: absolute;
    display: flex;
    width: 44.5%;
    height: 60%;
}

.count-wrap .text-count-down {
    font-family: Rajdhani, sans-serif;
    line-height: 22px;
    font-size: 125px;
    color: #fff;
    position: absolute;
    top: 48%;
    animation: zoomout .4s ease-in-out infinite alternate;
}

.text-turn {
    margin-top: -0.5%;
    color: #fff;
    display: flex;
    position: absolute;
    font-family: 'Nunito', sans-serif;
}

.history-wrap {
    width: 61.5%;
    height: 9.5%;
    margin-top: 52%;
    justify-content: center;
    margin-left: 19%;
    display: flex;
    position: relative;
}

.history-wrap .icon {
    width: 30%;
    height: 68%;
    margin-top: 1.5%;
}

.image-watting-bet {
    width: 50%;
    height: 50%;
}

.tai-wrap {
    display: flex;
    position: relative;
    justify-content: center;
    width: 30.5%;
    height: 37%;
    float: left;
    margin-top: 10.5%;
    margin-left: 3.5%;
}

.xiu-wrap {
    display: flex;
    position: relative;
    justify-content: center;
    width: 31%;
    height: 37%;
    float: left;
    margin-top: 10.5%;
}

.tai-wrap .icon, .xiu-wrap .icon{
    width: 60%;
    height: 92%;
}

.sum-tai-wrap {
    display: flex;
    position: absolute;
    justify-content: center;
    width: 85%;
    height: 28%;
    margin-top: 74.5%;
    margin-left: -21.5%;
}

.sum-xiu-wrap {
    width: 24%;
    height: 10%;
    margin-top: 33.5%;
    margin-left: 71.5%;
    justify-content: center;
    position: absolute;
    display: flex;
}

.sum-tai-wrap .text, .sum-xiu-wrap .text {
    color: #FCFCC2;
    font-family: 'Nunito', sans-serif;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.btn-close {
    display: flex;
    margin-top: -62%;
    margin-left: 76.5%;
    position: absolute;
    width: 25%;
    height: 42%;
}

.btn-find {
    display: flex;
    margin-top: -64%;
    margin-left: 0.5%;
    position: absolute;
    width: 21%;
    height: 38%;
}

.btn-history {
    position: absolute;
    width: 13%;
    height: 24%;
    margin-left: 30%;
    margin-top: -59%;
}

.btn-help {
    position: absolute;
    width: 13%;
    height: 24%;
    margin-top: -59.5%;
    margin-left: 19.0%;
}

.btn-top {
    position: absolute;
    width: 13%;
    height: 24%;
    margin-left: 56.5%;
    margin-top: -59.5%;
}

.btn-chat {
    position: absolute;
    width: 13%;
    height: 24%;
    margin-left: 67.5%;
    margin-top: -59.5%;
}

.tai-xiu-warp {
    width: 31%;
    height: 81%;
    float: left;
    margin-top: 4%;
    justify-content: center;
    display: flex;
    margin-left: 0%;
}

.text-turn {
    margin-top: 3px;
    color: #fff;
    display: flex;
    position: absolute;
    font-family: 'Nunito', sans-serif;
}

.bat-wrap {
    z-index: 2;
    width: 43%;
    height: 58%;
    margin-left: 28%;
    margin-top: 18%;
    display: block;
}

.doi-phien {
    z-index: 3;
    display: block;
    margin-top: 41.5%;
    width: 10%;
    height: 10%;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

.doi-phien-wrap {
    z-index: 3;
    display: flex;
    margin-top: 41.5%;
    width: 10%;
    height: 10%;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

.doi-phien-wrap .second {
    z-index: 4;
    display: block;
    position: absolute;
    font-family: 'Rajdhani', sans-serif;
    animation: zoomout .4s ease-in-out infinite alternate;
    color: #fff;
    top: 34%;
}

.dice-xx1 {
    width: 5%;
    margin-left: 6%;
    position: absolute;
    margin-top: 22%;
    height: auto;
    transform: scale(2.5) rotate(0deg);
}

.dice-xx2 {
    width: 5%;
    margin-top: 35%;
    position: absolute;
     margin-left: -2%; 
    height: auto;
    transform: scale(2.5) rotate(0deg);
}

.dice-xx3 {
    width: 5%;
    position: absolute;
    height: auto;
    transform: scale(2.5) rotate(0deg);
    margin-top: 22%;
    margin-left: -10%;
}

.btn-nan {
    width: 19%;
    height: 28%;
    margin-left: 81%;
    margin-top: -12%;
    position: absolute;
}

.user-tai {
    font-family: 'Nunito', sans-serif;
    display: block;
    position: absolute;
    /*margin-top: 0%;*/
    margin-left: 162%;
    color: #fff;
}

.user-xiu {
    font-family: 'Nunito', sans-serif;
    display: block;
    position: absolute;
    margin-top: 10.5%;
    margin-left: 55%;
    color: #fff;
}

.input-tai {
    width: 67%;
    height: 26%;
    margin-top: 103%;
    margin-left: 11%;
    position: absolute;
    display: block;
}

.bet-tai-wrap {
    width: 64%;
    height: 26%;
    margin-top: 103%;
    margin-left: 11%;
    justify-content: center;
    position: absolute;
    display: flex;
}

.bet-tai-wrap .text, .bet-xiu-wrap .text {
    color: #FCFCC2;
    font-family: 'Nunito', sans-serif;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/*.user-bet-tai {*/
/*    color: #FCFCC2;*/
/*    font-family: 'Nunito', sans-serif;*/
/*    position: absolute;*/
/*    margin-top: 4%;*/
/*}*/

.bet-xiu-wrap {
    width: 18%;
    height: 11%;
    margin-top: 41.5%;
    margin-left: 69.5%;
    justify-content: center;
    position: absolute;
    display: flex;
}

.input-xiu {
    width: 19%;
    height: 11%;
    margin-top: 41.5%;
    margin-left: 69%;
    position: absolute;
    display: block;
    justify-content: center;
}

@media (min-width: 0px) and (max-width: 800px) {
    .frame-taixiu {
        width: 100% !important
    }
    
    .image-watting-bet {
        width: 20px;
        height: 20px;
    }

    .count-wrap .text-count-down {
        line-height: 22px;
        font-size: 80px
    }

    .font-size-10 {
        font-size: 10px;
    }

    .dice-xx1 {
        width: 4%;
    }

    .dice-xx2 {
        width: 4%;
    }

    .dice-xx3 {
        width: 4%;
    }
}

@-webkit-keyframes zoomout {
    from {
        -webkit-transform: scale(.9)
    }
    to {
        -webkit-transform: scale(1.1)
    }
}

@-moz-keyframes zoomout {
    from {
        -moz-transform: scale(.9)
    }
    to {
        -moz-transform: scale(1.1)
    }
}

@-ms-keyframes zoomout {
    from {
        -ms-transform: scale(.9)
    }
    to {
        -ms-transform: scale(1.1)
    }
}

@-o-keyframes zoomout {
    from {
        -o-transform: scale(.9)
    }
    to {
        -o-transform: scale(1.1)
    }
}

@keyframes zoomout {
    from {
        transform: scale(.9)
    }
    to {
        transform: scale(1.1)
    }
}